Page MenuHomePhabricator

[NFC][Coroutines] Update the comment in SemaCoroutine.cpp for the return type of await_suspend()
ClosedPublic

Authored by ChuanqiXu on Jul 20 2020, 12:10 AM.

Details

Reviewers
junparser

Diff Detail

Event Timeline

ChuanqiXu created this revision.Jul 20 2020, 12:10 AM
ChuanqiXu updated this revision to Diff 280018.Jul 22 2020, 8:26 PM
ChuanqiXu retitled this revision from [Coroutines] Update the comment in SemaCoroutine.cpp for the return type of await_suspend() to [NFC][Coroutines] Update the comment in SemaCoroutine.cpp for the return type of await_suspend().
junparser accepted this revision.Jul 23 2020, 6:37 PM

LGTM, Thank you!

This revision is now accepted and ready to land.Jul 23 2020, 6:37 PM
junparser closed this revision.Aug 2 2020, 8:24 PM